
.sectionDescargas{
	background-color: var(--hp-light-bg);
	background-image: url("/assets/svg/descargas-corner.svg");
	background-position: top left;
	background-repeat: no-repeat;
}

.sectionDescargas h1{
	margin-left: 23%;
	margin-top: 105px;
	margin-bottom: 129px;
}

.descargasBlock{
	background-color: white;
	display: flex;
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	font-weight: 450;
	width: calc(28vw + 20em);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 41px;

	justify-content: space-between;
	align-items: center;
	padding: 30px 60px 30px 60px;
	box-sizing: border-box;
}

.descargasBlock:last-child{
	margin-bottom: 226px;
}

.descargasBlock p{
	margin: 0;
	width: 22em;
}


.descargasBlock a{
	font-size: inherit;
	font-family: inherit;
	cursor: pointer;
	border: none;
	background-color: #ffb34b;
	color: white;
	padding: 3.5em;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	box-sizing: border-box;
	flex: 0 0 auto;
	border-radius: 30px;
	margin-left: 1em;
}
.descargasBlock a:hover{background-color: #ffbb5c;}
.descargasBlock a:active{background-color: #ffac39;}
.descargasBlock a img{
	display: inline;
	margin-left: 0.8em;
}

@media screen and (max-width: 800px){
	.descargasBlock {
		padding: 15px 30px 15px 30px;
		font-size: 14px;
	}
	.descargasBlock a{
		padding-left: 1.5em;
		padding-right: 1.5em;
	}
	.sectionDescargas h1 {
		margin-left: 1em;
		font-size: calc(3vw + 25px);
		margin-bottom: 50px;
		margin-top: 50px;
	}
	.descargasBlock{
		width: 90%;
	}
	.descargasBlock p{
		width: 50%;
	}
	
	.sectionDescargas{
		background-image: none;
	}
}

@media screen and (max-width: 370px){
	.descargasBlock p{
		width: auto;
		font-size: 12px;
	}
	.descargasBlock a{
		font-size: 10px;
	}
	.descargasBlock a img{
		height: 12px;
	}
}